<?php if (! empty($this->request->data['Variants'])): ?>

	<div class="sortable">

		<?php if (count($this->request->data['Variants']) > 1): ?>
			<div class="flash flash--info flash--condensed">
				<h2 class='flash__title'>Drag variants to reorder.</h2>
			</div>
		<?php endif; ?>

		<?php foreach ($this->request->data['Variants'] as $key => $Variant): ?>

			<fieldset class="collapsable-fieldset">
				<legend><?php echo $Variant['Variant']['name']; ?></legend>
				<div>
					<?php
						foreach ($fields as $field => $attr):
							echo $this->Form->addField(
								'Variants.' . $key . '.' . $field,
								$attr
							);
						endforeach;
					?>
				</div>
			</fieldset>

		<?php endforeach; ?>
	</div>

	<?php
		$this->Html->script(
			array('EvShop.variantsManage'),
			array('inline' => false)
		);
	?>

<?php endif; ?>